div {
	float: left;
	clear: both;
}



#container {
	border-radius: 30px;
	background-color: grey;
	height: 1800px;
	margin-bottom: 35px;
	width: 80%;
	margin-left: 7%;
	float: left;
	clear: both;
}

.menuheader {
	width: 90%;
	background-color: #2e65ed;
	height: 60px;
	margin-left: 5%;
}

.content {
	background-color: #daaec1;
	width: 80%;
	margin-left: 10%;
	height: 300px;
	margin-top: 10px;
}

.box1 {
	background-color: #8a8a8a;
}

.box2 {
	background-color: #8a8a8a;
}

.box3 {
	background-color: #8a8a8a;
}

.box4 {
	background-color: #8a8a8a;
}